FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
Fl_Help_Font_Style Struct Reference

Fl_Help_View font stack element definition. More...

`#include <Fl_Help_View.H>`

List of all members.

## Public Member Functions
| Fl_Help_Font_Style (Fl_Font afont, Fl_Fontsize asize, Fl_Color acolor)
void | get (Fl_Font &afont, Fl_Fontsize &asize, Fl_Color &acolor)
| Gets current font attributes.
void | set (Fl_Font afont, Fl_Fontsize asize, Fl_Color acolor)
| Sets current font attributes.
## Public Attributes
Fl_Color | c
| Font Color.
Fl_Font | f
| Font.
Fl_Fontsize | s
| Font Size.

## Detailed Description

Fl_Help_View font stack element definition.

The documentation for this struct was generated from the following file:

- Fl_Help_View.H